.centent{
    /*margin: .35rem 2.4rem;*/
    max-width: 1200px;
    margin: 30px auto;
}
.left{
    margin-bottom:.35rem; 
}
.left,.right {
    display: flex;
}
.right strong,.left strong{
    font-size: 29px;
    font-weight: 600;
}


.left_article,.right_article, .img{
    /* flex: 1; */
    width: 50%
}
.left_article{
    padding-right: .22rem;
}
.right_article{
    padding-left: .22rem; 
}
.img img{
    width: 100%;

    border-radius: 8px;
    box-shadow:0 0 5px #ccc;    
}
.left_article span,.right_article span{
    display: block;
}
.left_article .cn,.right_article .cn{
    font-size: 20px;
    margin-bottom: .2rem;
}



@media screen and (max-width: 750px) {
    .right strong,
.left strong{
    font-size: .8rem;
}
.left span{
    font-size: 12px;
} 
.left_article .cn,
.right_article .cn{
    font-size:.6rem;
}
    .right{
        flex-wrap: wrap;
    }

    .left_article,.right_article{
        width: 100%; 
        text-align: center;
    }
    .left {
        display: table;
        width: 100%;
    }
    .left .left_article{
        /* float: left; */
        display: table-footer-group;
    }
    .left .img{
        display: table-row-group;
    }
    .img{
   
        width: 100%;
    }
    .centent {
    /*margin: .35rem 1.4rem;*/
    width: 100%;
    }
}